{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"textures": {
		"particle": "#bars"
	},
	"elements": [
		{
			"from": [7, 0, 7],
			"to": [9, 16, 9],
			"faces": {
				"north": {"uv": [7, 4, 9, 12], "texture": "#particle"},
				"east": {"uv": [7, 4, 9, 12], "texture": "#particle"},
				"south": {"uv": [7, 4, 9, 12], "texture": "#particle"},
				"west": {"uv": [7, 4, 9, 12], "texture": "#particle"},
				"up": {"uv": [8.5, 7.5, 9, 8], "texture": "#particle", "cullface": "up"},
				"down": {"uv": [8.5, 7.5, 9, 8], "texture": "#particle", "cullface": "down"}
			}
		}
	]
}